
/* Navy Theme */

.menu_container.navy {
    background: #333333; /* Old browsers */
    background: -moz-linear-gradient(top,  #333333 0%, #333333 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#333333)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #333333 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #333333 0%,#333333 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #333333 0%,#333333 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #333333 0%,#333333 100%); /* W3C */
}

.menu_container.highlight {
    background: #0d4b6b; /* Old browsers */
    background: -moz-linear-gradient(top,  #01527b 0%, #0d4b6b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01527b), color-stop(100%,#0d4b6b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #01527b 0%,#0d4b6b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #01527b 0%,#0d4b6b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #01527b 0%,#0d4b6b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #01527b 0%,#0d4b6b 100%); /* W3C */
}

.menu_container.navy > ul > li:hover > a { background: #437c4c; }
.menu_container.navy > ul > li > .menu_dropdown_block p.links a { color: #437c4c; }
.menu_container.navy > ul > li > .menu_dropdown_block p.links a:hover {
    background: #437c4c;
    border-bottom: 1px dotted #0d4b6b;
}

.menu_container.navy ul.menu_submenu li:hover > a {
    background: #ddd;
	 transition: 0.3s;
}

/* added to deal with 'Bookstore' main menu item background -sjm 2017-06-01 */
.bookstore-mainmenu:hover {
    background: #437c4c;
	 transition: 0.3s;
}